PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Here is a list of all class members with links to the classes they belong to:

### - h -

- h : PDTMFDecoder
- handle : PVideoInput1394DcDevice
- HandleBindSentState() : XMPP::C2S::StreamHandler
- HandleChannel() : PSNMPServer
- HandleDeleteMessage() : PPOP3Server
- HandleEstablishedState() : XMPP::C2S::StreamHandler
- HandleMessage() : PSMTPServer
- HandleNonSASLStartedState() : XMPP::C2S::StreamHandler
- HandleNullState() : XMPP::C2S::StreamHandler
- HandleOpenMailbox() : PPOP3Server
- HandleRegStartedState() : XMPP::C2S::StreamHandler
- HandleSendMessage() : PPOP3Server
- HandleSessionSentState() : XMPP::C2S::StreamHandler
- HandleStreamSentState() : XMPP::C2S::StreamHandler
- HandleTLSStartedState() : XMPP::C2S::StreamHandler
- HangingUp : PModem
- HangUp() : PModem
- hangUpCmd : PModem
- HangUpFailed : PModem
- Has() : PStringOptions
- HasAttribute() : PXMLElement , PXMLSettings
- HasAttributes() : PXMLElement
- HasBeenProcessed() : XMPP::IQ
- HasExpired() : PSimpleTimer
- hasFragments : PURLLegacyScheme
- Hash() : PHMAC , PHMACTemplate< hash_class >
- HashFunction() : PChannel , PKey< T > , PObject , PString , PGloballyUniqueID , PURL
- hasHostPort : PURLLegacyScheme
- hashTable : PHashTable
- HasInterfaceFilter() : PInterfaceMonitor
- HasKey() : PConfig
- HasOption() : PArgList
- hasParameters : PURLLegacyScheme
- hasPassword : PURLLegacyScheme
- hasPath : PURLLegacyScheme
- HasPlayCompleted() : PSoundChannel
- hasQuery : PURLLegacyScheme
- HasString : PArgList
- HasSubObjects() : PXMLElement
- hasUsername : PURLLegacyScheme
- haveHello : PSMTPClient
- HD1080Height : PVideoFrameInfo
- HD1080Width : PVideoFrameInfo
- HD480Height : PVideoFrameInfo
- HD480Width : PVideoFrameInfo
- HD720Height : PVideoFrameInfo
- HD720Width : PVideoFrameInfo
- HDTVHeight : PVideoFrameInfo
- HDTVWidth : PVideoFrameInfo
- head : PListInfo
- Head() : PHTML::Head
- HEAD : PHTTP
- headers : PRFC822Channel
- Heading() : PHTML::Heading
- HeadLine : XMPP::Message
- height : PVideoDevice::OpenArgs
- HELO : PSMTP
- help : PHTTPField
- Help : PVXMLGrammar
- HELP : PSMTP , PFTP
- hidden : PFileInfo , PIpAccessControlEntry
- HiddenField() : PHTML::HiddenField
- high : PHTTPIntegerField
- HighestPriority : PThread
- HighPriority : PThread
- hitCount : PHTTPResource
- hmac : PSTUNMessageIntegrity
- HorizontalTabsStops : PTelnetSocket
- HorizTabDisposition : PTelnetSocket
- Host2Net() : PSocket
- hostAddress : PDNS::SRVRecord , MXRecord
- hostName : PDNS::SRVRecord
- hostname : PURL
- hostName : MXRecord , PSNMPClient
- HostPortOnly : PURL
- HostSystemURLHandlerInfo() : PProcess::HostSystemURLHandlerInfo
- HostTag() : PHTTP
- HostUnreachable : PICMPSocket
- HotLink() : PHTML::HotLink
- HouseKeeping() : PProcess
- HRule() : PHTML::HRule
- HTML() : PHTML::HTML
- httpNameSpace : PHTTPServiceProcess
- HTTPPostFailed : PXMLRPC
- httpThreads : PHTTPServiceProcess
- httpThreadsMutex : PHTTPServiceProcess